@import url("https://fonts.googleapis.com/css2?family=Exo+2:wght@700&family=Lora:wght@400;500;600;700&display=swap");

* {
    margin: 0;
    padding: 0;
    font-family: "Lora", sans-serif;
}

html,
body {
    background: #f8f8f8;
    height: 100%;
    width: 100vw;
    min-height: 100vh;
    overflow-x: hidden;
    position: relative;
}

a {
    text-decoration: none;
    color: white;
}

img,
.disable-selection {
    user-select: none;
}

table a {
    color: inherit;
    text-decoration: underline;
}

ul.default-mp {
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 40px;
}

ul.default-mp li {
    line-height: 1.5;
}

/* --- Semantic UI Overrides --- */
.ui.table:not(.semantic-default) {
    margin-left: auto;
    margin-right: auto;
}

.ui.celled.definition.table:not(.semantic-default) thead:not(.full-width) th:first-child {
    box-shadow: none;
    background-color: #f8f8f8;
}

.ui.list:not(.semantic-default) a,
.ui.feed:not(.semantic-default) a {
    color: inherit !important;
    text-decoration: underline;
}

.ui.list:not(.semantic-default) .list > .item .header,
.ui.list:not(.semantic-default) > .item .header {
    margin: 0.25rem 0;
}

/* --- Semantic UI Overrides --- */

.not-white {
    color: initial;
    text-decoration: underline;
}

.text-wrapper {
    color: #3a3a3a;
}

.text-wrapper h3 {
    color: #141c46;
    padding-bottom: 1rem;
}

.page-container {
    position: relative;
    min-height: 100vh;
}

.full-width {
    width: 100%;
}

.container1 {
    width: 80vw;
    margin: auto;
    padding-top: 1.5rem;
    padding-bottom: 3rem;
}

.container1 h1 {
    font-size: 1.5rem;
    padding: 1.5rem 0 0.5rem 0;
}

.container1 img {
    margin-left: auto;
    margin-right: auto;
    width: 30vw;
    padding: 1rem;
}

.panel1 {
    display: flex;
    flex-direction: column;
    line-height: 1.5;
}

.panel1 h2,
.panel1 h3 {
    color: #141C46;
    margin-top: 2rem;
}

.container2 {
    width: 80vw;
    margin: 3rem auto;
}

.small-container {
    width: 50vw;
    margin: 3rem auto;
}

.graphs-container {
    display: flex;
    flex-direction: column;
    max-width: 50vw;
    row-gap: 2rem;
}

.bod-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

.board-box {
    width: 25%;
    /*	height: ;*/
    margin: 10px;
    border: 1px solid #ddd;
    padding: 1rem;
    display: flex;
    align-items: center;
    justify-content: center;
}

.board-box p {
    padding: 1rem;
}

@media (max-width: 768px) {
    .small-container {
        width: 80vw;
    }
    .container1 img {
        height: auto;
        width: 70vw;
    }

    .board-box {
        width: 80%;
    }

    .graphs-container {
        max-width: 80vw;
    }
}

.address-box {
    width: 100%;
    /* margin: 0.3rem; */
    border: 1px solid #ddd;
    padding: 1rem;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    /* justify-content: center; */
}

.address-box p {
    line-height: 1.6;
}

.section-wrapper {
    display: flex;
    margin-bottom: 2rem;
    width: 100%;
    align-items: center;
}

.space-between {
    justify-content: space-between;
}

.text-wrapper {
    color: #2a2a25;
    font-weight: 500;
    padding-right: 2rem;
    text-align: justify;
}

.text-wrapper p {
    display: flex;
}

.carousel-wrapper {
    float: right;
    margin-left: 2vw;
}

@media (max-width: 990px) {
    .carousel-wrapper {
        float: none;
    }
}

.carousel img {
    height: 100%;
    object-fit: cover;
}

.carousel {
    height: 400px;
    width: 100vw;
    margin-top: 40px;
    margin-bottom: 40px;
    max-width: 678px;
    overflow-x: hidden;
    position: relative;
    display: flex;
    justify-content: flex-start;
    border-radius: 13px;
}

@media (max-width: 990px) {
    .carousel {
        height: 300px;
        width: 100vw;
    }
}

.carousel-inner {
    height: 100%;
    /* min-width: 400%; */
    display: flex;
    transition: all ease 0.5s;
}

.carousel-item {
    flex: 1;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-color: rgba(0, 0, 0, 0.7);
}

.carousel-item h1 {
    opacity: 0.5;
}

.carousel-controls .prev {
    display: inline-block;
    height: 32px;
    width: 32px;
    position: absolute;
    left: 12px;
    top: 50%;
    transform: translateY(-50%);
    background-image: url("../images/prev.svg");
    background-position: center;
    background-size: auto 100%;
    background-repeat: no-repeat;
    cursor: pointer;
    opacity: 0.5;
}

.carousel-controls .next {
    display: inline-block;
    height: 32px;
    width: 32px;
    position: absolute;
    right: 12px;
    top: 50%;
    transform: translateY(-50%);
    background-image: url("../images/next.svg");
    background-position: center;
    background-size: auto 100%;
    background-repeat: no-repeat;
    cursor: pointer;
    opacity: 0.5;
}

.prev:hover,
.next:hover {
    opacity: 1;
}

.carousel-indicators {
    position: absolute;
    bottom: 12px;
    left: 50%;
    transform: translateX(-50%);
    text-align: center;
}

.carousel-indicators span {
    display: inline-block;
    background-color: white;
    width: 30px;
    height: 4px;
    border-radius: 2px;
    opacity: 0.5;
    cursor: pointer;
    margin: 3px;
}

.carousel-indicators span.active {
    opacity: 1;
}

.carousel-one-image img {
    width: 25vw;
}
